应收报告 - 详情 - 基础信息
POST
/bd/sp/api/open/monthly/receivable/report/list/detail/info接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/bd/sp/api/open/monthly/receivable/report/list/detail/info | HTTPS | POST | 1 |
请求参数
sidinteger必填currencyCodestring必填settleMonthstring必填请求示例
{
"sid": 1,
"currencyCode": "CNY",
"settleMonth": "2023-01"
}
返回结果
codeinteger必填messagestring必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
storeNamestring必填sidinteger必填countrystring必填countryCodestring必填settlementDatestring必填archiveStatusinteger必填archiveStatusNamestring必填currencyCodestring必填currencyIconstring必填beginningBalanceCurrencyAmountnumber必填increaseAmountnumber必填decreaseAmountnumber必填endingBalancenumber必填remarkstring必填返回成功示例
{
"code": 0,
"data": {
"storeName": "8P-US-2024",
"sid": 109,
"country": "美国",
"countryCode": "US",
"settlementDate": "2023-01",
"archiveStatus": 0,
"archiveStatusName": "未对账",
"currencyCode": "CNY",
"currencyIcon": "¥",
"beginningBalanceCurrencyAmount": -270.35,
"increaseAmount": -280.35,
"decreaseAmount": 0,
"endingBalance": -280.08,
"remark": null
},
"response_time": "2024-04-03 11:31:23",
"total": 0,
"error_details": [],
"message": "操作成功",
"request_id": "68ab134d-cad3-4b59-8bb8-450c73ab56d5.1712115083214"
}